@import url(https://fonts.googleapis.com/css?family=Roboto:400,600,700);
body {
	background-color:white;
	margin-top:0;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	body {
		width:1024px;
		margin:0px;
	}
}
.italicfont{
	font-style:italic;
}
div {
	display: block;
}
.largesize {
	width:1020px;
	margin: 0 auto;
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;

}
#headerutilities {
	height: 36px;
	background-color: #404041;
}
#headerbrand {
	height:50px;
	background-color: #1CABE2;
	color: #FFFFFF;
	padding: 0px;
}
#utilitynav {
	height: 34px;
	background-color: #404041;
}
#utilitynav a {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#UNICEFLanguages {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 9px;
}
#UNICEFLanguages LI {
	visibility:visible;
}
#UNICEFLanguages li.first {
	padding-left: 0;
}
#UNICEFLanguages li.last {
	border-right: none;
	padding-right: 0;
	visibility:visible;
}
#UNICEFLanguages li {
	float: left;
	padding: 0 10px;
	border-right: 1px solid #FFFFFF;
}
.backtoUnicef {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 9px;
}

#semihero {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: -40px;
}

#semihero img {
    margin-top: -20px;
}

#brandTitle{
	height: 80px;
}
#brandTitle UL{
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	padding:0px;
	display: grid;
}
#brandTitle UL LI{
	list-style: none;
	display: block;
	LIST-STYLE-TYPE: none;
}
#brandTitle UL LI#topuniceflogo{
	/* margin-top:8px; */
}
#brandTitle UL LI#maintitle {
	color:#FFFFFF;
	font-family:Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	line-height:35px;
	font-weight: 400;
	width:690px;
	margin-top: -7px;
}
#brandTitle UL LI#maintitle h1 {
	color:inherit;
	font:inherit;
	margin:0px;
	padding:0px;
	font-size: 15px;
}
#brandTitle UL LI#maintitle span.subtitle{
	color:#1DADE3;
	font-family:Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height:25px;
	text-align:center;
	font-weight:700;
	width:690px;
	margin-top: -5px;
}
#brandTitle UL LI#sociallinks {
	width: 110px;
	margin-left:5px;
	margin-top:8px;
	display: none;
}
#mainnav_fullWidth{
	height:75px;
	background-color: #0058AB;
}
#mainnav_fullWidth UL.mainnav {
	background-color:#1DACE3;
}
#mainnav_fullWidth UL {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0;
	PADDING-LEFT: 21px;
	PADDING-RIGHT: 21px;
	PADDING-TOP: 25px;
	color: #FFFFFF;
	text-align: center;
	height:50px;
	list-style-type: none;
	min-height: 50px;
	margin: 0 auto;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
#mainnav_fullWidth UL LI span {
	font-size:14px;
	font-weight:700;
}
#mainnav_fullWidth UL LI {
	display: inline-block;
	list-style: none;
	width:130px;
	padding-left: 5px;
	padding-right: 5px;
}
#mainnav_fullWidth UL LI a {
	color:#FFFFFF;
	font-family:Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:lighter;
	text-decoration:none;
}
#mainnav_fullWidth UL LI a:hover {
	color:#FFFFFF;
}
#footer {
	height: 34px;
	font-size: 15px;
	position: relative;
	font-family:Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color:#FFFFFF;
	margin-top: -15px;
}
#footer div ul{margin:0 auto;padding:0px;list-style-type:none; width:200px;}
#footer div ul li {float:left;margin-left:10px;}
#footer div ul li a {
	font-family:Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height:18px;
	text-decoration:underline;
	color:#404041;
}
#footernav{
	height:52px;
}
#footernav UL.footermainnav{
	background-color:#1DACE3;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0;
	PADDING-LEFT: 21px;
	PADDING-RIGHT: 21px;
	PADDING-TOP: 9px;
	height: 100%;
	color: #FFFFFF;
	display:block !important;
	float:none;
}
#footernav UL.footermainnav LI {
	display: inline;
	list-style: none;
	float: left;
}
#footerutilitynav {
	height: 34px;
	background-color:#58595B;
}
#footerutilitynav a {
	color:#FFFFFF;
	text-decoration:none;
}
#maincontent UL#footerUNICEFlegal {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-left: 21px;
	margin-top: 9px;
	display:block;
	background-color:#58595B;
}
#footerUNICEFlegal li.first {
	padding-left: 0;
}
#footerUNICEFlegal li.last {
	border-right: none;
	padding-right: 0;
}
#footerUNICEFlegal li {
	float: left;
	padding: 0 10px;
	border-right: 1px solid #FFFFFF;
}
#footernav UL LI a {
	color:#FFFFFF;
	font-family:Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:700;
	text-decoration:none;
}
#footernav UL LI a:hover {
	color:#A5DEF4;
}
.right { float:right; }
.left { float:left; }
.push {
	clear: both;
	font-size: 1px;
	line-height: 0.1;
}
span.roll {
    background:url() center center no-repeat #fff;
    height: 487px;
    position: absolute;
    width: 487px;
    z-index: 10;
	-webkit-box-shadow: 0px 0px 4px #fff;
	-moz-box-shadow: 0px 0px 4px  #fff;
	box-shadow: 0px 0px 4px  #fff;
}
#headerutilities, #headerbrand, #navigation, #maincontent, #footer {display:list-item; list-style: none;}
#headerbrand { padding-top: 15px; height: 80px;}
#navigation {height:70px; overflow:hidden;}
#navigation div.largesize {text-align:center;}
#navigation div ul { list-style:none; padding:0px; padding-top:20px; margin:0px; display:inline-table; }
#navigation div ul  li { float:left; padding:0 10px; max-width:100px; display:inline;}
.contentblock {
    display: list-item;
    padding-right: 10px;
	padding-left: 10px;
    margin: 0px;
	overflow:hidden;
}
.contentblock.largeblocks {
	padding-bottom: 30px;
}
/*Block type: text only*/
.noimage {
	width:1000px;
    margin: 0 auto;
}
/*Block type: text and image*/
.imageright, .imageleft {
    display:block;
    position:relative;
    min-height:325px;
}

.largesize.imageonly .textcontent {
    text-align: center;
}

.visualcontent, .textcontent {
	margin-bottom: 20px;
}
.imageleft div.visualcontent, .imageright div.textcontent {
    margin-right:10px;
    float:left;
    text-align:left;
}
.imageleft div.textcontent, .imageright div.visualcontent {
    margin-left: 10px;
    float: right;
    width: 620px;
    text-align: left;
}

/*Block type: multiple text and image - Large*/
.largeblocks div ul , .contentblock div ul {
    list-style-type:none;
    padding:0px;
    min-height:50px;
    margin:0 auto;
		display: flex;
		align-items: stretch;
		justify-content: space-between;

}
.largeblocks div ul li, .contentblock div ul li {
    width: 235px;
    float: left;
    margin-right:15px;
		margin-bottom:0px;
    text-align:center;
}

.pullquoteright .largeblocks div ul li, .contentblock div.pullquoteright ul li, .pullquoteleft .largeblocks div ul li,.contentblock div.pullquoteleft ul li, .nopullquote .largeblocks div ul li, .contentblock div.nopullquote ul li {
	width: 150px;
}
.largeblocks div ul li div.visualcontent, .contentblock div ul li div.visualcontent {
	height:235px;
}
.pullquoteright .largeblocks div ul li div.visualcontent, .contentblock div.pullquoteright  ul li div.visualcontent, .pullquoteleft .largeblocks div ul li div.visualcontent, .contentblock div.pullquoteleft  ul li div.visualcontent, .nopullquote .largeblocks div ul li div.visualcontent, .contentblock div.nopullquote  ul li div.visualcontent {
	height:auto;
}
.pullquoteright .largeblocks div ul li div.visualcontent,.pullquoteright  .contentblock div ul li div.visualcontent, .pullquoteleft .largeblocks div ul li div.visualcontent,.pullquoteleft  .contentblock div ul li div.visualcontent, .nopullquote .contentblock div ul li div.visualcontent {
	height:150px;
}
.largeblocks .image235, .image235 {
	width:235px;
	height:235px;
}
.largeblocks .image150, .image150 {
	width:150px;
}
/*Block type: multiple text and image - Small*/
.smallblocks div ul {
    list-style-type:none;
    padding:0px;
    min-height:50px;
    margin:0 auto;
}
.smallblocks div ul li {
    width: rgb(255, 0, 0);px;
    float: left;
    margin-left:8px;
    margin-right:8px;
	margin-bottom:0px;
    text-align:center;
}
.smallblocks div ul li div.visualcontent {
	height:150px;
}

.textcontent{
	text-align:center;
}

.grey ul li div {
    text-align: center;
}

#ctacenter .textcontent {
    text-align: center;
}

.noimage .textcontent{
	margin-left:45px;
	margin-right:45px;
}
.smallblocks .image235 {
	width:150px;
	height:150px;
}
.image490 {
		display: block;
    margin: auto;
    height: auto;
    margin-bottom: 20px;
}

.imageleft img {
    width: 320px;
    height: auto;
    margin-bottom: 20px;
    margin-left: 55px;
}

.sidecolumn{
	width:150px;
	float:right;
}
.nopullquote, .pullquoteleft, .pullquoteright{
	width:1000px;
	margin: 0px auto;
	overflow:auto;
	overflow-x: hidden;
	overflow-y: hidden;
}
.nopullquote .sidecolumn li, .pullquoteright .sidecolumn li, .pullquoteleft .sidecolumn li {
	margin:0px;
}
.nopullquote div.textarea, .pullquoteright div.textarea, .pullquoteleft div.textarea {
	width:830px;
	float:left;
	margin-right:20px;
}
.nopullquote div.textarea p, .pullquoteright div.textarea p, .pullquoteleft div.textarea  p, .nopullquote div.textarea h5, .pullquoteright div.textarea h5, .pullquoteleft div.textarea  h5, .nopullquote div.textarea h4, .pullquoteright div.textarea h4, .pullquoteleft div.textarea  h4, .nopullquote div.textarea h3, .pullquoteright div.textarea h3, .pullquoteleft div.textarea  h3{
	margin:0px;
	padding-left:150px;
}
.nopullquote div.textarea  p.textcontent, .pullquoteleft div.textarea  p.textcontent, .pullquoteright div.textarea  p.textcontent{
	margin:0px;
}
.pullquoteleft div.textarea  p.textcontent p{
	margin:0px;
	padding-left:170px;
}
.pullquoteright div.textarea  p.textcontent p{
	margin:0px;
	padding-right:170px;
}

.pullquoteleft div.textarea .pullquotecontent p, .pullquoteright div.textarea  .pullquotecontent p{
	padding:0px;
	margin-bottom:20px;
	color:#1cabe2;
}

.pullquoteright div.textarea div.pullquotecontent{
	float:right;
	width:490px;
	margin-left:20px;
	overflow:hidden;
}
.pullquoteleft div.textarea div.pullquotecontent{
	float:left;
	width:490px;
	margin-right:20px;
	overflow:hidden;
}
.pullquoteleft .largeblocks div ul li div.visualcontent,.pullquoteleft .contentblock div ul li div.visualcontent,.pullquoteright .largeblocks div ul li div.visualcontent,.pullquoteright .contentblock div ul li div.visualcontent {
	height:150px;
}
.pullquotecontent {
	border-bottom:1px solid #e5e4e1;
	margin-bottom:10px;
}
/*Call To Action*/
 .ctaFBpost, .ctaShare, div.supportlink {
    width: 235px;
    min-height: 40px;
    background-color: #1CABE2;
		margin-bottom: 20px;
		position:relative;
		border-radius: 5px;
}
.pullquotecontent .ctaFBpost, .pullquoteleft .ctaFBpost, .pullquoteright .ctaFBpost,.pullquoteleft  .ctaShare,.pullquoteleft  div.supportlink,.pullquoteright  .ctaShare,.pullquoteright  div.supportlink {
	width:100%;
 }
.pullquoteleft .textarea ul, .pullquoteright .textarea ul, .nopullquote .textarea ul{
	list-style-type: disc;
 }
 .pullquoteleft .textarea ul li, .pullquoteright .textarea ul li, .nopullquote .textarea ul li{
	float: none;
    width: inherit !important;
    text-align: inherit;
    margin-bottom: 10px;
 }

.ctaFBpost a, .ctaShare span, .ctaShare a, div.supportlink span, div.supportlink a {
    color: #fff;
    position: relative;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    display: block;
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    cursor: pointer;
    text-decoration: none;
    width: 140px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.pullquoteright .ctaFBpost a,.pullquoteright .ctaShare span,.pullquoteright .ctaShare a,.pullquoteright div.supportlink span,.pullquoteright div.supportlink a, .pullquoteleft .ctaFBpost a,.pullquoteleft .ctaShare span,.pullquoteleft .ctaShare a,.pullquoteleft div.supportlink span,.pullquoteleft div.supportlink a{
	width: 80%;
}
 .ctaFBpost span.sprite, .ctaShare span.sprite, div.supportlink span.sprite {
	background-color: #1CABE2;
    background-position: 0px 0px;
    background-repeat: no-repeat;
	width: 39px;
	height: 39px;
	position: absolute;
	top:0px;
	right:5px;
	overflow:hidden;
	padding:0px;
 }
 .twitter span.sprite  {
	background-position: 0px -160px;
 }
 .facebook span.sprite {
	background-position: 0px -120px;
 }
 .sinaweibo span.sprite{
	background-position: 0px -401px;
 }
 .tencentweibo span.sprite{
	background-position: 0px -440px;
 }
 .youtube span.sprite{
	background-position: 0px -200px;
 }
 .instagram span.sprite{
	background-position: 0px -280px;
 }
 .tumblr span.sprite{
	background-position: 0px -320px;
 }
 .googleplus span.sprite{
	background-position: 0px -240px;
 }
 .linkedin span.sprite{
	background-position: 0px -360px;
 }
 .download span.sprite{
	background-position: 0px -79px;
 }
div.supportlink, div.supportlink span.sprite {
	background-color: #DE2F2F;
	margin-left:23px;
}
.seemore span.sprite {
	background-position: 0px 0px;
}
/*Colors: background and text*/
h2 {font-size:36px;line-height:44px;margin-bottom:20px;margin-top:25px;font-weight:lighter;}
#titleblock h2, #loadmore h2{margin-top:5px;margin-bottom:0px;}
h3 {font-size:32px;line-height:40px;margin-bottom:15px;margin-top:20px;font-weight:lighter;}
h4 {font-size:21px;line-height:30px;font-weight: 400;margin-top:0px;margin-bottom:0px;}
h5 {font-size: 18px;font-weight: bold;margin-bottom: 5px;}

#titleblock h4, #loadmore h4 {font-size:24px;line-height:26px;font-weight: 400;margin-top:0px;color:#333333;margin-bottom:0px;}
#titleblock h4 {margin-top:20px;}
p {font-size:16px;line-height:21px;}
a {color:#404041;}
.bigtext p {font-size:20px;}
.cyan{
    color:#0058AB;
    background-color: #1CABE2
}
.anthra{
    color:#FFFFFF;
    background-color: #404041;
}
.grey{
    background-color: #F3F2EF;
}
.red{
    color:#FFFFFF;
    background-color: #DE2F2F;
}
.white h2, .white h3, .grey h2, .grey h3, .white h4, .anthra h4, .grey h5, .white h5, .anthra h5, .grey .bigtext p {color:#404041;}
.red h2, .red h3, .red p, .red p a, .cyan h2, .cyan p, .cyan p a, .anthra h2, .anthra h3, .anthra p, .anthra p a , .red h4, .anthra h4, .cyan h4 {color:#FFFFFF;}
.white p, .white p a, .grey p, .grey p a  {color:#404041;}

.white h3 {
	text-align: center;
	color:#0058AB;
}

.contentblock.smallblocks .largesize {
    margin-bottom: 20px;
		margin-top:20px;

}

.nomargintopbottom .largesize {
			padding-top: 20px;
	    border-bottom: 1px solid #e5e4e1;
	    border-top: 1px solid #e5e4e1;

}

/*** Specific side column SOWC ***/
#shareblock h5 {color:#333333; text-align:left;margin-bottom:10px;}
#shareblock .ctaFBpost,#shareblock .ctaShare,#shareblock div.supportlink{background-color:inherit;margin-bottom:0px;}
#shareblock .ctaFBpost a,#shareblock .ctaShare span,#shareblock .ctaShare a,#shareblock div.supportlink span,#shareblock div.supportlink a {color:#1cabe2;padding-left:35px;}
#shareblock .ctaShare span,#shareblock .ctaShare a{font-size:16px;}
#shareblock .ctaFBpost span.sprite,#shareblock  .ctaShare span.sprite,#shareblock  div.supportlink span.sprite{left:0px;right:auto;background-color:inherit;padding:0px;-ms-background-position-x:-45px; background-position-x:-45px;}
#feature_102401 a {
    text-align: left;
    padding-top: 8px;
    margin-left: 10px;
}
#feature_102387 a {
    text-align: left;
    padding-top: 8px;
    margin-left: 10px;
}


#feature_102466 .supportlink a {
    line-height: 43.2px;
}
#feature_102466 .sprite {
    display: none;
}

#feature_102485 .supportlink a {
    line-height: 43.2px;
}
#feature_102485 .sprite {
	display: none;
}


.topstroke {
	border-top:1px solid #e5e4e1;
}

.bottomstroke {
	border-bottom: 1px solid #e5e4e1;
}

#reportdata .ctaFBpost,#reportdata .ctaShare,#reportdata div.supportlink {
	background-color:#F3F2EF;
}
#reportdata .ctaFBpost a, #reportdata .ctaShare span, #reportdata .ctaShare a, #reportdata div.supportlink span, #reportdata div.supportlink a{
	color:#404041;
}
#reportdata .download span.sprite {
	background-color:#F3F2EF;
	background-position:-79px -79px;
}
#loadmore .download{
	padding-bottom:10px;
	padding-top:10px;
	margin-top:20px;
}
#loadmore .download a {
	text-align:center;
	width:210px;
}
#loadmore .download .sprite{
	display:none;
}
#fancybox-content p{
    font-size: 13px;
    line-height: 18px;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-left: 20px;
    padding-right: 20px;
}
/*#unicefchannel .facebook{margin-top:16px;}*/
